@charset "UTF-8";
.lp-buttonConversion {
  display: inline-block;
  max-width: 100%;
  background: #dc002f;
  color: #fff;
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.2s;
  transition-property: background-color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
@media only screen and (max-width: 640px) {
  .lp-buttonConversion {
    font-size: 1.6rem;
  }
}
@media (hover: hover) {
  .lp-buttonConversion:hover {
    background-color: #c6002a;
  }
}
.lp-buttonConversion-body {
  display: flex;
  align-items: center;
  padding: 12px 8px 12px 24px;
}
@media only screen and (max-width: 640px) {
  .lp-buttonConversion-body {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}
.lp-buttonConversion-text {
  margin-right: 16px;
}
.lp-buttonConversion-image {
  margin: -22px 0;
  border: 1px solid #ccc;
}
.lp-buttonConversion-image > img {
  min-width: 42px;
  max-width: 60px;
}
.lp-buttonConversion.of-download .lp-buttonConversion-body,
.lp-buttonConversion.of-anchor .lp-buttonConversion-body,
.lp-buttonConversion.of-arrow .lp-buttonConversion-body,
.lp-buttonConversion.of-inquiry .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}
.lp-buttonConversion.of-download .lp-buttonConversion-body::before,
.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before,
.lp-buttonConversion.of-arrow .lp-buttonConversion-body::before,
.lp-buttonConversion.of-inquiry .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}
.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_dl.png") no-repeat
    center center;
}
.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_anc_03.png") no-repeat
    center center;
}
.lp-buttonConversion.of-arrow .lp-buttonConversion-body::before {
  left: 26px;
  height: 12px;
  border-width: 7px 0 7px 13px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
}
.lp-buttonConversion.of-inquiry .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_inquiry_01.png")
    no-repeat center center;
}
.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body,
.lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body,
.lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body,
.lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body,
.lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}
.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body::before,
.lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body::before,
.lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body::before,
.lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body::before,
.lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}
.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_usd.png")
    no-repeat center center;
}
.lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_jpy.png")
    no-repeat center center;
}
.lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_gbp.png")
    no-repeat center center;
}
.lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_krw.png")
    no-repeat center center;
}
.lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_eur.png")
    no-repeat center center;
}
.lp-buttonConversion.of-primary {
  background: #13778f;
}
@media (hover: hover) {
  .lp-buttonConversion.of-primary:hover {
    background-color: #116b81;
  }
}
.lp-buttonConversion.of-secondary {
  background: #0065bb;
}

.lp-navigationSeries {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1240px;
  margin: 20px auto;
  padding: 4px 10px;
  border: 2px solid #e5e5e5;
  color: #999;
}
div#MainContent .lp-navigationSeries {
  word-wrap: break-word;
  word-break: break-word;
  overflow-wrap: anywhere;
}
@media only screen and (max-width: 1279px) {
  .lp-navigationSeries {
    margin-right: 20px;
    margin-left: 20px;
  }
}
@media only screen and (max-width: 969px) {
  .lp-navigationSeries {
    flex-direction: column;
    align-items: center;
  }
}
.lp-navigationSeries-title {
  max-width: 600px;
  font-weight: normal;
  font-size: 1.1rem;
  line-height: 1.3;
}
@media only screen and (max-width: 969px) {
  .lp-navigationSeries-title {
    width: 100%;
    max-width: none;
    margin-bottom: 3px;
    text-align: center;
  }
}
.lp-navigationSeries-title + .lp-navigationSeries-linkList {
  margin-left: 10px;
}
@media only screen and (max-width: 969px) {
  .lp-navigationSeries-title + .lp-navigationSeries-linkList {
    margin-left: -10px;
  }
}
div#MainContent .lp-navigationSeries-title {
  margin-bottom: 0;
  color: #999;
  font-size: 11px;
  line-height: 1.3;
  text-transform: none;
}
div#MainContent .lp-navigationSeries-title + .lp-navigationSeries-linkList {
  margin-left: 10px;
}
@media only screen and (max-width: 969px) {
  .lp-navigationSeries-seriesNameText,
  .lp-navigationSeries-seriesText {
    display: block;
  }
}
.lp-navigationSeries-linkList {
  display: flex;
  flex-wrap: wrap;
  margin: -3px 0 0 -10px;
  color: #999;
}
div#MainContent .lp-navigationSeries-linkList {
  margin: -3px 0 0 -10px;
}
@media only screen and (max-width: 969px) {
  .lp-navigationSeries-linkList {
    justify-content: center;
    width: 100%;
  }
}
.lp-navigationSeries-linkList > li {
  display: flex;
  position: relative;
  margin-top: 3px;
  margin-left: 10px;
  background: none;
  font-size: 1.1rem;
  line-height: 1.3;
}
div#MainContent .lp-navigationSeries-linkList > li {
  margin: 3px 0 0 10px;
  padding: 0;
  background: none;
  font-size: 11px;
}
.lp-navigationSeries-linkList > li > a {
  display: block;
  position: relative;
  width: 100%;
  padding-left: 9px;
  color: #999;
  line-height: 1.3;
  text-decoration: none;
}
.lp-navigationSeries-linkList > li > a::before {
  display: block;
  position: absolute;
  top: 4px;
  left: -2px;
  width: 5px;
  height: 5px;
  transform: rotate(45deg);
  border-top: 1px solid #999;
  border-right: 1px solid #999;
  content: "";
}
div#MainContent .lp-navigationSeries-linkList > li > a:link {
  color: #999;
}
div#MainContent .lp-navigationSeries-linkList > li > a::before {
  top: 0.3em;
}
.lp-navigationSeries-linkList > li > a:hover,
.lp-navigationSeries-linkList > li > a:focus {
  text-decoration: underline;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_dl.png")
    no-repeat center center !important;
}

.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_anc_03.png")
    no-repeat center center !important;
}

:root {
  --lp-color-white: #fff;
  --lp-color-black: #000;
  --lp-color-gray: #ccc;
  --lp-color-red: #ce0010;
  --lp-backgroundColor-primary: #1d2025;
  --lp-backgroundColor-secondary: #3d4469;
  --lp-borderColor-primary: #3e425a;
  --lp-color-primary: #333;
}

/* =================================================================================================
extend
================================================================================================= */
.lp-listButton > li > *:last-child,
.lp-listButton > *:last-child,
.lp-jumbotron-titleGroup > *:last-child,
.lp-jumbotron-body > *:last-child,
.lp-jumbotron-content > *:last-child {
  margin-bottom: 0;
}

/* =================================================================================================
jumbotron
================================================================================================= */
.lp-jumbotron {
  overflow: hidden;
  background: linear-gradient(
    90deg,
    rgb(222, 222, 222) 0%,
    rgb(240, 240, 240) 30%,
    rgb(255, 255, 255) 70%
  );
}
.lp-jumbotron-content {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: space-between;
  max-width: 1600px;
  margin-inline: auto;
  padding: 10px 20px 40px;
  column-gap: 32px;
}
@media only screen and (max-width: 1599px) {
  .lp-jumbotron-content {
    padding: 0.78125vw 20px 40px;
    column-gap: 2.5vw;
  }
}
@media only screen and (max-width: 768px) {
  .lp-jumbotron-content {
    flex-direction: column-reverse;
    padding: 24px 20px 100px;
    column-gap: 0;
    row-gap: 24px;
  }
}
.lp-jumbotron-body {
  flex: 1;
  max-width: 650px;
}
@media only screen and (max-width: 1200px) {
  .lp-jumbotron-body {
    max-width: 45.8333333333vw;
  }
}
@media only screen and (max-width: 768px) {
  .lp-jumbotron-body {
    max-width: 100%;
    padding: 0;
  }
}
.lp-jumbotron-title {
  display: block;
  margin-bottom: 8px;
  font-size: 5.4rem;
  font-weight: bold;
  line-height: 1.3;
}
@media only screen and (max-width: 1599px) {
  .lp-jumbotron-title {
    font-size: calc(3.2rem + (1vw - 0.36rem) * (1.7741935484));
  }
}
@media only screen and (max-width: 768px) {
  .lp-jumbotron-title {
    margin-bottom: 16px;
  }
}
.lp-jumbotron-titleGroup {
  margin-bottom: 52px;
  color: var(--lp-color-primary);
  line-height: 1.2;
}
@media only screen and (max-width: 768px) {
  .lp-jumbotron-titleGroup {
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
    text-align: center;
  }
}
.lp-jumbotron-series {
  display: block;
  font-size: 3.2rem;
  font-weight: 400;
}
@media only screen and (max-width: 1599px) {
  .lp-jumbotron-series {
    font-size: calc(1.6rem + (1vw - 0.769rem) * (1.9253910951));
  }
}
@media only screen and (max-width: 768px) {
  .lp-jumbotron-series {
    font-size: calc(1.6rem + (1vw - 0.36rem) * (0.488997555));
  }
}
.lp-jumbotron-seriesGroup {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}
@media only screen and (max-width: 768px) {
  .lp-jumbotron-seriesGroup {
    justify-content: center;
    margin-bottom: 40px;
  }
}
.lp-jumbotron-subtitle {
  display: block;
  margin-bottom: 16px;
  font-size: 4.2rem;
  font-weight: 400;
}
@media only screen and (max-width: 1599px) {
  .lp-jumbotron-subtitle {
    font-size: calc(2.4rem + (1vw - 0.769rem) * (2.1660649819));
  }
}
@media only screen and (max-width: 768px) {
  .lp-jumbotron-subtitle {
    font-size: calc(2.4rem + (1vw - 0.36rem) * (0.97799511));
  }
}
.lp-jumbotron-image {
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  .lp-jumbotron-image {
    display: block;
    margin-bottom: 24px;
  }
}

.lp-mediaAsset {
  margin: 40px 0;
  display: flex;
  margin: 0 auto;
  padding: 40px 20px;
  align-items: center;
  gap: 60px;
  justify-content: center;
}
@media only screen and (max-width: 768px) {
  .lp-mediaAsset {
    margin: 20px 0;
  }
}
.lp-mediaAsset-content {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  text-align: center;
  gap: 40px;
}

@media only screen and (max-width: 1200px) {
  .lp-mediaAsset-content {
    gap: 0;
  }
}

@media only screen and (max-width: 768px) {
  .lp-mediaAsset-content {
    flex-direction: column;
    align-items: center;
  }
}
.lp-mediaAsset-body {
  position: relative;
  flex: 1 0 auto;
  width: 100%;
  max-width: 450px;
  padding: 0 20px 45px;
}
@media only screen and (max-width: 768px) {
  .lp-mediaAsset-body {
    max-width: 420px;
    padding: 0 0 45px;
  }
}
.lp-mediaAsset-body::before {
  content: "";
  position: absolute;
  right: 50%;
  bottom: -35px;
  transform: translateX(50%);
  border: 35px solid transparent;
  border-top: 35px solid #cccccc;
}
.lp-mediaAsset-titleGroup {
  margin-bottom: 20px;
}
.lp-mediaAsset-series {
  display: block;
  font-size: 2rem;
  font-weight: normal;
}
.lp-mediaAsset-seriesName {
  display: block;
  margin-bottom: 0;
  font-size: 2.8rem;
  font-weight: bold;
}
.lp-mediaAsset-seriesGroup {
  display: flex;
  align-items: center;
  justify-content: center;
}
.lp-mediaAsset-icon {
  display: block;
  padding: 4px 10px;
  background: #dc002f;
  color: #fff;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1;
}
.lp-mediaAsset-iconOuter {
  margin-right: 12px;
}
.lp-mediaAsset-icon.of-primary {
  background: #c60909;
}
.lp-mediaAsset-text {
  margin-bottom: 0;
  font-size: 2.8rem;
}
.lp-mediaAsset-image {
  width: 260px;
  order: -1;
  display: flex;
  justify-content: flex-end;
  margin-right: 0;
}
@media only screen and (max-width: 1200px) {
  .lp-mediaAsset-image {
    width: 21.6666666667vw;
  }
}
@media only screen and (max-width: 768px) {
  .lp-mediaAsset-image {
    width: inherit;
  }
}
@media only screen and (max-width: 1200px) {
  .lp-mediaAsset-productImage {
    width: 21.6666666667vw;
  }
}
@media only screen and (max-width: 768px) {
  .lp-mediaAsset-productImage {
    display: none;
  }
}

/* =================================================================================================
lp-cardZoom
================================================================================================= */
.lp-cardZoom {
  position: relative;
  width: 1056px;
  height: 594px;
  margin: auto;
  overflow: hidden;
  transform: translateX(0);
  transition:
    opacity 0.6s ease 0.35s,
    transform 0.6s ease-out 0.35s;
  opacity: 1;
  background: #ffffff;
  box-shadow: 10px 10px 30px rgba(60, 62, 67, 0.2);
  vertical-align: top;
}
@media only screen and (max-width: 1599px) {
  .lp-cardZoom {
    width: calc(49.6rem + (1vw - 0.769rem) * (64.5006016847));
    height: calc(27.5rem + (1vw - 0.769rem) * (37.7858002407));
  }
}
@media only screen and (max-width: 768px) {
  .lp-cardZoom {
    width: calc(31.7rem + (1vw - 0.36rem) * (88.0195599022));
    height: calc(17.8rem + (1vw - 0.36rem) * (49.6332518337));
  }
}

.lp-cardZoom-image {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-origin: center center;
  opacity: 0;
}

.lp-cardZoom-image img {
  width: 100%;
  height: 100%;
}

.lp-cardZoom-image:first-child {
  z-index: 0;
  -ms-transform: scale(1);
  transform: scale(1);
  -ms-transform-origin: 50% 30%;
  transform-origin: 50% 30%;
  opacity: 1;
}

.lp-cardZoom-image:nth-child(2) {
  z-index: 0;
  -ms-transform-origin: 50% 30%;
  transform-origin: 50% 30%;
  animation: zoomAnimation01 14s ease-in-out infinite 1.5s;
  opacity: 0;
}

.lp-cardZoom-image:nth-child(3) {
  z-index: 5;
  animation: zoomAnimation02 14s ease-in-out infinite 1.5s;
}

.lp-cardZoom-image:nth-child(4) {
  z-index: 10;
  animation: zoomAnimation03 14s ease-in-out infinite 1.5s;
}

.lp-cardZoom-image:nth-child(5) {
  z-index: 15;
  animation: zoomAnimation04 14s ease-in-out infinite 1.5s;
}

.lp-cardZoom-image:last-child {
  z-index: 20;
  animation: zoomAnimationEnd 14s ease-in-out infinite 1.5s;
}

.lp-cardZoom-button {
  position: relative;
  width: 28px;
  height: 28px;
  overflow: hidden;
  border: 1px solid #fff;
  border-radius: 50%;
}
.lp-cardZoom-button > span {
  position: absolute;
  left: 100%;
  white-space: nowrap;
}
.lp-cardZoom-button::before,
.lp-cardZoom-button::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: calc(50% - 4px);
  width: 3px;
  height: 10px;
  transform: translateY(-50%) translateX(-50%);
  background: #fff;
}
.lp-cardZoom-button::after {
  left: calc(50% + 4px);
}
.lp-cardZoom-button.is-paused::before {
  left: calc(50% + 1px);
  width: 12px;
  border-width: 6px 0 6px 12px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  background: none;
}
.lp-cardZoom-button.is-paused::after {
  display: none;
}
.lp-cardZoom-button-outer {
  position: absolute;
  right: 10px;
  bottom: 0;
}

@keyframes zoomAnimation01 {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  25% {
    transform: scale(1.7);
    opacity: 1;
  }
  90%,
  100% {
    transform: scale(1.7);
    opacity: 0;
  }
}
@keyframes zoomAnimation02 {
  0%,
  20% {
    transform: scale(1);
    opacity: 0;
  }
  24% {
    opacity: 1;
  }
  45% {
    transform: scale(1.7);
    opacity: 1;
  }
  90%,
  100% {
    transform: scale(1.7);
    opacity: 0;
  }
}
@keyframes zoomAnimation03 {
  0%,
  40% {
    transform: scale(1);
    opacity: 0;
  }
  44% {
    opacity: 1;
  }
  65% {
    transform: scale(1.7);
    opacity: 1;
  }
  90%,
  100% {
    transform: scale(1.7);
    opacity: 0;
  }
}
@keyframes zoomAnimation04 {
  0%,
  60% {
    transform: scale(1);
    opacity: 0;
  }
  64% {
    opacity: 1;
  }
  85%,
  95% {
    transform: scale(1.7);
    opacity: 1;
  }
  100% {
    transform: scale(1.7);
    opacity: 0;
  }
}
@keyframes zoomAnimationEnd {
  0%,
  80% {
    transform: scale(1.7);
    opacity: 0;
  }
  86%,
  96% {
    transform: scale(1.7);
    opacity: 1;
  }
  100% {
    transform: scale(1.7);
    opacity: 0;
  }
}
/* =================================================================================================
jumbotron_slider
================================================================================================= */
.lp-jumbotron-imageOuter {
  position: relative;
  max-width: 790px;
}

@media only screen and (max-width: 768px) {
  .lp-jumbotron-imageOuter {
    position: relative;
    width: 100%;
    min-height: 0%;
    margin-left: 0;
    text-align: center;
  }
  .lp-jumbotron-content.of-primary .lp-jumbotron-imageOuter {
    margin: 0 auto;
  }
  .lp-jumbotron-imageOuter img {
    position: relative;
  }
}
.lp-jumbotron-imageOuter p {
  margin-bottom: 0;
}

.lp-jumbotron-imageGroup {
  position: relative;
  z-index: 0;
  padding-bottom: 99px;
}

@media only screen and (max-width: 1599px) {
  .lp-jumbotron-imageGroup {
    padding-bottom: 6.1875vw;
  }
}
.lp-jumbotron-image.of-primary {
  position: absolute;
  z-index: -1;
  bottom: 40px;
  left: 178px;
  width: 646px;
}

@media only screen and (max-width: 1599px) {
  .lp-jumbotron-image.of-primary {
    bottom: 2.5vw;
    left: 11.125vw;
    width: 40.375vw;
  }
}
.lp-jumbotron-image:not(.of-primary) {
  max-width: 790px;
}

@media only screen and (max-width: 1599px) {
  .lp-jumbotron-image:not(.of-primary) {
    width: 49.375vw;
  }
}
@media only screen and (max-width: 768px) {
  .lp-jumbotron-image:not(.of-primary) {
    width: 100%;
    max-width: none;
    text-align: center;
  }
}
.lp-jumbotron .lp-buttonConversion {
  margin-bottom: 0;
}

.lp-jumbotron-slider {
  position: absolute;
  top: 192px;
  left: 281px;
  width: 496px;
  height: 278px;
  overflow: hidden;
}

@media only screen and (max-width: 1599px) {
  .lp-jumbotron-slider {
    top: 12vw;
    left: 17.5625vw;
    width: 31vw;
    height: 17.375vw;
    border-top: 1px solid #000;
  }
}
.lp-jumbotron-slider-body li {
  margin: 0;
  padding: 0;
  background: none;
}

.lp-generalSlider {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}
@media only screen and (max-width: 1599px) {
  .lp-generalSlider {
    max-width: 54.6875vw;
  }
}
@media only screen and (max-width: 768px) {
  .lp-generalSlider {
    max-width: 100%;
  }
}
.lp-generalSlider-inner {
  padding: 0 40px;
}
@media only screen and (max-width: 1599px) {
  .lp-generalSlider-inner {
    padding: 0 3.125vw;
  }
}
@media only screen and (max-width: 768px) {
  .lp-generalSlider-inner {
    padding: 0 40px;
  }
}
.lp-generalSlider .swiper-button-inner {
  background: none;
}
.lp-generalSlider .swiper-button-prev .swiper-button-inner > span::before,
.lp-generalSlider .swiper-button-next .swiper-button-inner > span::before {
  width: 24px;
  height: 24px;
  border-top: 2px solid var(--lp-color-primary);
  border-right: 2px solid var(--lp-color-primary);
}
@media only screen and (max-width: 1599px) {
  .lp-generalSlider .swiper-button-prev .swiper-button-inner > span::before,
  .lp-generalSlider .swiper-button-next .swiper-button-inner > span::before {
    width: max(1.7rem + (1vw - 0.36rem) * 0.7608695652, 17px);
    height: max(1.7rem + (1vw - 0.36rem) * 0.7608695652, 17px);
  }
}
.lp-generalSlider .swiper-button-prev .swiper-button-inner > span::before {
  left: 22px;
}
@media only screen and (max-width: 1599px) {
  .lp-generalSlider .swiper-button-prev .swiper-button-inner > span::before {
    left: 1.71875vw;
  }
}
@media only screen and (max-width: 768px) {
  .lp-generalSlider .swiper-button-prev .swiper-button-inner > span::before {
    left: 2.8645833333vw;
  }
}
.lp-generalSlider .swiper-button-next .swiper-button-inner > span::before {
  right: 22px;
}
@media only screen and (max-width: 1599px) {
  .lp-generalSlider .swiper-button-next .swiper-button-inner > span::before {
    right: 1.71875vw;
  }
}
@media only screen and (max-width: 768px) {
  .lp-generalSlider .swiper-button-next .swiper-button-inner > span::before {
    right: 2.8645833333vw;
  }
}
.lp-generalSlider .swiper-pagination-bullet {
  border: 0.5px solid var(--lp-color-primary);
  opacity: 1;
}
.lp-generalSlider .swiper-pagination-bullet-active {
  background: var(--lp-color-primary);
}
.lp-generalSlider .swiper-autoplay-button {
  border-color: var(--lp-color-primary);
}
.lp-generalSlider .swiper-autoplay-button:not(.is-swiper-playing)::before {
  border-color: transparent transparent transparent var(--lp-color-primary);
}
.lp-generalSlider .swiper-autoplay-button::before,
.lp-generalSlider .swiper-autoplay-button::after {
  background: var(--lp-color-primary);
}

.lp-jumbotron-sliderButton {
  position: relative;
  width: 28px;
  height: 28px;
  overflow: hidden;
  border: 1px solid #333;
  border-radius: 50%;
}
.lp-jumbotron-sliderButton > span {
  position: absolute;
  left: 100%;
  white-space: nowrap;
}
.lp-jumbotron-sliderButton::before,
.lp-jumbotron-sliderButton::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: calc(50% - 4px);
  width: 3px;
  height: 10px;
  transform: translateY(-50%) translateX(-50%);
  background: #333;
}
.lp-jumbotron-sliderButton::after {
  left: calc(50% + 4px);
}
.lp-jumbotron-sliderButton.is-paused::before {
  left: calc(50% + 1px);
  width: 12px;
  border-width: 6px 0 6px 12px;
  border-style: solid;
  border-color: transparent transparent transparent #333;
  background: none;
}
.lp-jumbotron-sliderButton.is-paused::after {
  display: none;
}
.lp-jumbotron-sliderButton-outer {
  position: absolute;
  right: 0;
  bottom: 271px;
}
@media only screen and (max-width: 1599px) {
  .lp-jumbotron-sliderButton-outer {
    bottom: calc(3rem + (1vw - 0.36rem) * (19.435483871));
  }
}

.lp-figure-caption {
  color: var(--lp-color-primary);
  font-size: 2rem;
  text-align: center;
}
@media only screen and (max-width: 1599px) {
  .lp-figure-caption {
    font-size: calc(1.5rem + (1vw - 0.36rem) * (0.4032258065));
  }
}
.lp-figure.of-flex {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
}
.lp-figure.of-flex .lp-figure-image {
  margin-bottom: 16px;
}

.mainVisualScroll {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
}

@media only screen and (max-width: 1599px) {
  .mainVisualScroll {
    bottom: 5vw;
  }
}
@media only screen and (max-width: 768px) {
  .mainVisualScroll {
    bottom: 40px;
  }
}
.mainVisualScroll__text {
  color: #9d732c;
  font-size: 1.6rem;
  font-weight: 400;
}

@media only screen and (max-width: 768px) {
  .mainVisualScroll__text {
    font-size: 1.4rem;
  }
}
/* =================================================================================================
scloll_text
================================================================================================= */
.mainVisualScroll__text::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 10px;
  left: 50%;
  width: 10px;
  height: 10px;
  transform: rotate(-45deg);
  transform-origin: bottom left;
  -webkit-animation: textScroll 1.2s infinite;
  animation: textScroll 1.2s infinite;
  border: 1px solid #9d732c;
  border-top: 0;
  border-right: 0;
}

/* =================================================================================================
label
================================================================================================= */
.lp-label {
  display: inline-block;
  width: fit-content;
  min-width: 72px;
  max-width: 120px;
  margin-right: 16px;
  padding: 3px 10px 2px 10px;
  border: 1px solid #ce0010;
  background-color: transparent;
  color: #ce0010;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.292;
  text-align: center;
}
@media only screen and (max-width: 1599px) {
  .lp-label {
    min-width: calc(5.4rem + (1vw - 0.769rem) * (2.1660649819));
    padding: 3px calc(0.6rem + (1vw - 0.769rem) * (0.4813477738)) 2px
      calc(0.6rem + (1vw - 0.769rem) * (0.4813477738));
    font-size: calc(1.6rem + (1vw - 0.769rem) * (0.2406738869));
  }
}
@media only screen and (max-width: 768px) {
  .lp-label {
    min-width: 52px;
    margin-right: 8px;
    font-size: 1.4rem;
  }
}

/* =================================================================================================
button
================================================================================================= */
.lp-listButton {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 2.4rem;
  row-gap: 2.3rem;
  column-gap: 1.6rem;
}
@media only screen and (max-width: 768px) {
  .lp-listButton > li {
    width: 100%;
  }
}

.lp-button {
  display: inline-block;
  min-width: 270px;
  max-width: 350px;
  background: #dc002f;
  color: #fff;
  text-decoration: none;
}
@media only screen and (max-width: 1919px) {
  .lp-button {
    min-width: calc(25rem + (1vw - 1.6rem) * (6.25));
  }
}
@media only screen and (max-width: 768px) {
  .lp-button {
    width: 100%;
    max-width: 100%;
  }
}
.lp-button.of-primary {
  background: #13778f;
}
.lp-button-body {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  padding: 12px 14px 12px 35px;
  font-size: 1.8rem;
}
@media only screen and (max-width: 1919px) {
  .lp-button-body {
    font-size: calc(1.7rem + (1vw - 1.6rem) * (0.3125));
  }
}
@media only screen and (max-width: 768px) {
  .lp-button-body {
    font-size: 1.6rem;
  }
}
.lp-button.of-arrow .lp-button-body::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 16px;
  width: 19px;
  height: 12px;
  transform: translateY(-50%);
  border-width: 7px 0 7px 13px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
}
.lp-button.of-anchor .lp-button-body {
  padding: 12px 52px 12px 40px;
}
.lp-button.of-anchor .lp-button-body::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 16px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  background: url("../../../../img/landing_page/common/icon_btn_anc_03.png")
    no-repeat center center;
}
.lp-button-text {
  margin-right: 16px;
}
.lp-button-image {
  position: absolute;
  right: 6px;
  margin: -22px 0;
  border: 1px solid #ccc;
}
.lp-button-image > img {
  min-width: 42px;
  max-width: 60px;
}

.product__body .lp-button {
  min-width: 220px;
}
@media only screen and (max-width: 1919px) {
  .product__body .lp-button {
    min-width: calc(21rem + (1vw - 1.6rem) * (3.125));
  }
}
@media only screen and (max-width: 768px) {
  .product__body .lp-listButton {
    display: none;
  }
}

/* =================================================================================================
contents（流用）
================================================================================================= */
.contentSection__wrapper {
  min-height: 1000px;
  padding-top: 165px;
  padding-bottom: 165px;
  overflow: hidden;
  background-color: #e8e8e8;
}

.contentSection__wrapper--gray {
  background-color: #cbccce;
}

@media only screen and (max-width: 1599px) {
  .contentSection__wrapper {
    min-height: 62.5vw;
    padding-top: 10.3125vw;
    padding-bottom: 10.3125vw;
  }
}
@media only screen and (max-width: 768px) {
  .contentSection__wrapper {
    min-height: auto;
    padding-top: 64px;
    padding-bottom: 64px;
  }
}
.product {
  position: relative;
  z-index: 1;
  max-width: 1630px;
  margin-inline: auto;
  padding: 0 15px;
}

.product::before {
  content: "";
  display: inline-block;
  position: absolute;
  z-index: -1;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.product--bgLeft::before {
  top: 130px;
  left: -220px;
  width: 960px;
  height: 785px;
  background-image: url("../../../../../../../img/products/vhx-x1/203816002/203816002_bg_01.png");
}

.product--bgRight::before {
  top: -155px;
  right: -200px;
  width: 1105px;
  height: 1238px;
  background-image: url("../../../../../../../img/products/vhx-x1/203816002/203816002_bg_02.png");
}

@media only screen and (max-width: 1599px) {
  .product {
    padding: 0 0.9375vw;
  }
  .product--bgLeft::before {
    top: 9.25vw;
    left: -6.25vw;
    width: 60vw;
    height: 49.0625vw;
  }
  .product--bgRight::before {
    top: -9.6875vw;
    right: -12.5vw;
    width: 69.0625vw;
    height: 77.375vw;
  }
}
@media only screen and (max-width: 768px) {
  .product {
    padding: 0;
  }
  .product::before {
    content: none;
  }
}
.product__body {
  width: 49.375%;
  padding-top: 64px;
  padding-bottom: 64px;
  padding-left: 40px;
  background-color: #333333;
}

@media only screen and (max-width: 1919px) {
  .product__body {
    padding-left: 1.5625vw;
  }
}
@media only screen and (max-width: 1599px) {
  .product__body {
    padding-top: 4vw;
    padding-bottom: 4vw;
    padding-left: 1.875vw;
  }
}
@media only screen and (max-width: 768px) {
  .product__body {
    width: 85.3333333333%;
    margin-left: 5.3333333333%;
    padding: 10.6666666667vw 6.4vw 25.8666666667vw;
  }
}
.product__body--right {
  margin-left: auto;
  padding-right: 40px;
  padding-left: 0;
}

@media only screen and (max-width: 1919px) {
  .product__body--right {
    padding-right: 1.5625vw;
  }
}
@media only screen and (max-width: 1599px) {
  .product__body--right {
    padding-right: 1.25vw;
  }
}
@media only screen and (max-width: 768px) {
  .product__body--right {
    margin-right: 20px;
    margin-left: auto;
    padding-left: 8vw;
  }
}
.product__body--right .product__inner {
  margin-left: auto;
}

.product:nth-child(2n) .product__body {
  right: 15px;
  padding-right: 56px;
  padding-left: 300px;
}

@media only screen and (max-width: 1599px) {
  .product:nth-child(2n) .product__body {
    padding-right: 3.5vw;
    padding-left: 18.75vw;
  }
}
.product__inner {
  width: 472px;
}

@media only screen and (max-width: 1599px) {
  .product__inner {
    width: 28.75vw;
  }
}
@media only screen and (max-width: 768px) {
  .product__inner {
    width: 100%;
  }
}
.product__title {
  margin-bottom: 16px;
  color: #ffffff;
  font-size: 3.4rem;
  font-weight: 600;
  line-height: 1.364;
}

@media only screen and (max-width: 1599px) {
  .product__title {
    margin-bottom: 1vw;
    font-size: 2.125vw;
  }
}
@media only screen and (max-width: 768px) {
  .product__title {
    margin-bottom: 3.2vw;
    font-size: calc(2rem + (1vw - 0.32rem) * 3.6364);
  }
}
.product__text {
  color: #ffffff;
  font-size: 2.4rem;
  line-height: 1.4;
}

@media only screen and (max-width: 1599px) {
  .product__text {
    font-size: 1.5vw;
  }
}
@media only screen and (max-width: 768px) {
  .product__text {
    margin-bottom: 8.5333333333vw;
    font-size: calc(1.4rem + (1vw - 0.32rem) * 3.6364);
  }
}
.product__button {
  margin-top: 43px;
}

@media only screen and (max-width: 1599px) {
  .product__button {
    margin-top: 2.6875vw;
  }
}
@media only screen and (max-width: 768px) {
  .product__button {
    display: none;
  }
}
.productMedia {
  position: absolute;
  top: 72px;
  right: 15px;
  width: 1056px;
}

@media only screen and (max-width: 1599px) {
  .productMedia {
    top: 4.5vw;
    right: 0.9375vw;
    width: 66%;
  }
}
@media only screen and (max-width: 768px) {
  .productMedia {
    position: static;
    width: 88.2666666667%;
    margin-top: -25.8666666667vw;
    margin-left: auto;
  }
}
.productMedia--left {
  right: auto;
  left: 15px;
}

@media only screen and (max-width: 1599px) {
  .productMedia--left {
    left: 0.9375vw;
  }
}
@media only screen and (max-width: 768px) {
  .productMedia--left {
    margin-right: auto;
    margin-left: 0;
  }
}
.product:nth-child(2n) .productMedia {
  align-items: flex-start;
}

.productMedia__imageWrapper {
  position: relative;
}

.productMedia__image {
  display: block;
  width: 100%;
  height: 100%;
  box-shadow: 10px 10px 30px rgba(60, 62, 67, 0.2);
}

.productMedia__button {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  overflow: hidden;
}

.productMedia__button::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-top: -12px;
  margin-left: -12px;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20d%3D%22M15%2C1.5A13.5%2C13.5%2C0%2C0%2C0%2C5.454%2C24.546%2C13.5%2C13.5%2C0%2C1%2C0%2C24.546%2C5.454%2C13.412%2C13.412%2C0%2C0%2C0%2C15%2C1.5M15%2C0A15%2C15%2C0%2C1%2C1%2C0%2C15%2C15%2C15%2C0%2C0%2C1%2C15%2C0Z%22%20fill%3D%22%23fff%22%2F%3E%3Cg%20transform%3D%22translate(10.5%2010.5)%22%3E%3Crect%20width%3D%223%22%20height%3D%229.75%22%20transform%3D%22translate(6)%22%20fill%3D%22%23fff%22%2F%3E%3Crect%20width%3D%223%22%20height%3D%229.75%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")
    no-repeat center;
}

.is-paused.productMedia__button::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cg transform='translate(-1060 -501)'%3E%3Cpath d='M12,1A11,11,0,0,0,4.222,19.778,11,11,0,0,0,19.778,4.222,10.928,10.928,0,0,0,12,1m0-1A12,12,0,1,1,0,12,12,12,0,0,1,12,0Z' transform='translate(1060 501)' fill='%23fff'/%3E%3Cpath d='M4,0,8,7H0Z' transform='translate(1076 509) rotate(90)' fill='%23fff'/%3E%3C/g%3E%3C/svg%3E");
}

.productMedia__buttonText {
  position: absolute;
  left: -500%;
  white-space: nowrap;
}

/* =================================================================================================
keyframes
================================================================================================= */
@-webkit-keyframes textScroll {
  0% {
    transform: rotate(-45deg) translate(-15px, 15px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-25px, 25px);
    opacity: 0;
  }
}
@keyframes textScroll {
  0% {
    transform: rotate(-45deg) translate(-15px, 15px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-25px, 25px);
    opacity: 0;
  }
}
/* =================================================================================================
utility
================================================================================================= */
.lp-utility-textAlign-center {
  text-align: center;
}
.lp-utility-line-break {
  display: block;
}

@media only screen and (max-width: 768px) {
  .lp-smallScreen-textAlign-center {
    text-align: center;
  }
  .lp-smallScreen-hide {
    display: none;
  }
  .lp-smallScreen-height-auto {
    height: auto !important;
  }
  .lp-smallScreen-width-full {
    width: 100%;
  }
  .lp-smallScreen-line-break {
    display: block;
  }
}
@media only screen and (min-width: 769px) {
  .lp-largeScreen-line-break {
    display: block;
  }
}
@media only screen and (min-width: 769px) {
  .lp-largeScreen-hide {
    display: none;
  }
}
